Extending Qt Creator Manual | QtStyleCodeFormatter

Extending Qt Creator Manual 4.3.0

# QtStyleCodeFormatter Class

(QmlJS::QtStyleCodeFormatter)

Inherits: | QmlJS::CodeFormatter

- List of all members, including inherited members

## Public Functions

| QtStyleCodeFormatter()
void | setIndentSize(int size)

- 6 public functions inherited from QmlJS::CodeFormatter

### Additional Inherited Members

- 18 protected functions inherited from QmlJS::CodeFormatter

## Member Function Documentation

### QtStyleCodeFormatter::QtStyleCodeFormatter()

Default constructs an instance of QtStyleCodeFormatter.

### void QtStyleCodeFormatter::setIndentSize(int size)